<?php
$z[0]=Array("field","古城遗迹,古城遗迹介绍,天峻县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","古城遗迹阿什扎些隆有古城址一处，曾发现的文物有铁器、砖瓦、珍珠、珊瑚、银等。达拉麻尼，有古城迹一处。二郎洞对面西山根有古城和遗迹一处，并发现砖块、瓦片。瓦当两块，篆体字一为“长乐未央”，一为“常乐万亿”，以上三处均待挖掘考证。,古城遗迹,古城",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","古城遗迹_天峻县古城遗迹旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　古城遗迹\n</p><p>　　阿什扎些隆有古城址一处，曾发现的文物有铁器、砖瓦、珍珠、珊瑚、银等。\n</p><p>　　达拉麻尼，有古城迹一处。\n</p><p>　　二郎洞对面西山根有古城和遗迹一处，并发现砖块、瓦片。瓦当两块，篆体字一为“长乐未央”，一为“常乐万亿”，以上三处均待挖掘考证。<div align=center style=\"margin:0 0 0 5px\"></div>",550,900);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22JJ0P-34095.gif",902,986);
$z[7][4]['name']="litpic";

?>